<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="mintyportraitt.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Minty Portrait Enter instance 10000" x="6" y="6" width="459" height="383" frameX="300" frameY="-73" frameWidth="459" frameHeight="506"/>
	<SubTexture name="Minty Portrait Enter instance 10001" x="6" y="6" width="459" height="383" frameX="300" frameY="-73" frameWidth="459" frameHeight="506"/>
	<SubTexture name="Minty Portrait Enter instance 10002" x="474" y="6" width="459" height="383" frameX="300" frameY="0" frameWidth="459" frameHeight="506"/>
	<SubTexture name="Minty Portrait Enter instance 10003" x="474" y="6" width="459" height="383" frameX="300" frameY="0" frameWidth="459" frameHeight="506"/>
	<SubTexture name="Minty Portrait Enter instance 10004" x="6" y="398" width="459" height="383" frameX="300" frameY="45" frameWidth="459" frameHeight="506"/>
	<SubTexture name="Minty Portrait Enter instance 10005" x="6" y="398" width="459" height="383" frameX="300" frameY="45" frameWidth="459" frameHeight="506"/>
	<SubTexture name="Minty Portrait Enter instance 10006" x="474" y="398" width="459" height="383" frameX="300" frameY="50" frameWidth="459" frameHeight="506"/>
	<SubTexture name="Minty Portrait Enter instance 10007" x="474" y="398" width="459" height="383" frameX="300" frameY="50" frameWidth="459" frameHeight="506"/>
</TextureAtlas>
